.main-header {
    position: relative;
}

.main-header-img {
    width: 100%;
    object-fit: cover;
    filter: brightness(60%)
}

.main-header-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
    color: white;
}

.main-header-txt h1 {
    font-weight: bold;
}